Subject: [Megaco] Posting Restrictions In Effect

From: "Tom-PT Taylor"<[email-masked]>
Date: Fri, 15 Mar 2002 10:05:19 -0500

As suggested by the IESG, I have restricted postings to the Megaco list to
members and specified exceptions, with the others requiring administrative
approval.  This means that some postings may be delayed, particularly when I
am travelling.  My apologies for this, but I am working to mitigate it by
capturing the address of each blocked but legitimate poster in the exception
list.

I have to confess, so far in three days I've caught one spam and about half
a dozen legitimate posters.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco